Scrum - User story #1278

Allow PBIs without tasks in Sprint board
2016-12-13 18:26 - Emilio Gonzalez Montafia

Status: In progress

Priority: Normal

Category: Sprint board

Target version:

Blocked: No Alone:
Description

Further details on Avoid breaking down PBI into tasks.

Subtasks:
To do # 1286: Custom boolean field to allow render single PBls
To do # 1287: Add single PBI behaviour (without dragging)

Resolved
Resolved

History

#1 - 2017-01-13 16:09 - Emilio Gonzalez Montafa
- Sprint changed from Product backlog to Sprint 33

#2 - 2017-03-22 09:38 - Edgars Jékabsons

Hola!

I'm really interested in using this feature. Any chance on getting SVN access and maybe collaborate on getting this released?

Also, | would not mind a small one time donation (patreon scares me with this per month donations :)) from me personally and there's a small chance
I might convince managers for some one time payment of a larger sum if you can provide an invoice.

Email me at edgars.jekabsons gmail

#3 - 2017-07-18 02:11 - Emilio Gonzalez Montaina

- Target version deleted (Scrum v0.17.0)

2024-04-10

1/1



https://redmine.ociotec.com/boards/10/topics/369
http://www.tcpdf.org

